.login-container-main {
    background-color: rgb(255, 255, 255);
    position: relative;
    width: 100%;
    min-height: calc(100vh - 64px);
    //margin: 5px !important;
}

.login-card {
    max-width: 400px !important;
    width: auto;
    margin: 0;
    //background: transparent;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
    z-index: 1000;
}
@media only screen and (max-width: 950px) {
    //.login-card {
    //    max-width: 95% !important;
    //    width: auto;
    //    //margin: 5px !important;
    //}
}
.full-width {
    width: 100% !important;
}
.input-error {
    //caret-color: #f44336 !important;
}
.info-card {
    color: #FFFFFF;
    background-color: #f44336;
}
.info-card-success {
    color: #FFFFFF;
    background-color: #00df1b;
}
.info-div {
    padding-bottom: 15px;
    margin: 0 !important;
}
